:root {
    --cremita: #fffaf2;
    --rosa-claro: #f1c8cb;
    --rosa-oscuro: #f6b0bb;
    --verde-claro: #9cad8c;
    --verde-oscuro: #7e8c69;
}

/* Fondo */
html, body{
    overflow-x: hidden;
    background-color: var(--cremita);
}

/* Navbar */
.navbar {
    background-color: var(--rosa-oscuro);
}

/* Layout principal */
.main {
    min-height: calc(100vh - 70px);
}

/* Botones */
.btn {
    font-weight: 600;
}

.btn-primary {
    background-color: var(--rosa-oscuro);
    border-color: var(--rosa-oscuro);
    color: black;
}

.btn-primary:hover {
    background-color: var(--rosa-claro);
    border-color: var(--rosa-claro);
    color: black;
}

.btn-primary:active {
    background-color: var(--rosa-oscuro) !important;
    border-color: var(--rosa-oscuro) !important;
}

/* Links */
.navbar-brand {
    font-family: "Berkshire Swash", serif;
    font-size: 28px;
    letter-spacing: 4px;
    word-spacing: 4px;
    color: black;
    text-decoration: none;
}

.logo-taza {
    height: 45px;
    width: 45px;
    position: relative;
    left: -10px;
    top: -10px;
}